
td.header {

	height: 30px;
	
	padding-right:20px;

}

.header table tr td {
	
	padding-right:5px;
	
	}

td.spacer {
	
	width:100%;
	
	}

.facebooklink,.facebooklink-white,.twitterlink,.twitterlink-white,.tumblrlink,.tumblrlink-white {

	width: 24px;

	height: 24px;

	display:block;
	
	position:relative;

	background-repeat:no-repeat;

	background-position:0px 0px;

}

.facebooklink {
	
	background:transparent url('images/social-facebook.png');

	background-image:url(images/social-facebook.png);
	
	}

.facebooklink-white {
	
	background:transparent url('images/social-facebook-white.png');

	background-image:url(images/social-facebook-white.png);
	
	}

.facebooklink:hover,.facebooklink-white:hover {

	background-position:0px -24px;

}

.twitterlink {

	background:transparent url('images/social-twitter.png');

	background-image:url(images/social-twitter.png);

}

.twitterlink-white {

	background:transparent url('images/social-twitter-white.png');

	background-image:url(images/social-twitter-white.png);

}


.twitterlink:hover,.twitterlink-white:hover {

	background-position:0px -24px;

}

.tumblrlink {

	background:transparent url('images/social-tumblr.png');

	background-image:url(images/social-tumblr.png);

}

.tumblrlink-white {

	background:transparent url('images/social-tumblr-white.png');

	background-image:url(images/social-tumblr-white.png);

}

.tumblrlink:hover,.tumblrlink-white:hover  {

	background-position:0px -24px;

}

